Subject: RE: [Sip] Re: draft-garcia-sip-visited-network-id-01.txt and hist ory requirements

From: "Mark Watson"<[email-masked]>
Date: Wed, 22 May 2002 16:15:59 +0100

I don't think this header overlaps with Request History.

This header contains information identifying the NETWORK that a call is FROM
(or rather has passed through) whereas Request History records information
about changes in the Request-URI which indicates the USER that a call is TO.

I don't think the Request-URI would ever contain the identity of the
vistited network, so this information would not be captured by Request
History.

Regards...Mark

> -----Original Message-----
> From: Miguel A. Garcia [mailto:[email-masked]]
> Sent: 22 May 2002 09:00
> To: Cullen Jennings
> Cc: [email-masked]
> Subject: [Sip] Re: draft-garcia-sip-visited-network-id-01.txt and
> history requirements
> 
> 
> Hi Cullen:
> 
> I am aware that this P- header may be part of the history. 
> However, as you know,
> the history is still in requirements phase, whereas 3GPP 
> Release 5 needs a 
> solution by June timeframe.
> 
> Miguel
> 
> Cullen Jennings wrote:
> > 
> > It seems to me that the mechanism that meets the 
> requirements of the history
> > requirements (draft-watson-sipping-req-history-01.txt) 
> would also solve this
> > problem. Do we want two things to do the same thing?
> > 
> > Cullen
> 
> -- 
> Miguel-Angel Garcia                     Oy LM Ericsson AB
>                                         Jorvas, Finland
> mailto:[email-masked]     Phone:  +358 9 299 3553
> mailto:[email-masked]        Mobile: +358 40 5140002
> 
> _______________________________________________
> Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
> This list is for NEW development of the core SIP Protocol
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments on the application of sip
>